$flaticon-font: "flaticon";

@font-face {
    font-family: $flaticon-font;
    src: url("./flaticon.ttf?919a8a4b1808dcd6f16dbf3225ed7701") format("truetype"),
url("./flaticon.woff?919a8a4b1808dcd6f16dbf3225ed7701") format("woff"),
url("./flaticon.woff2?919a8a4b1808dcd6f16dbf3225ed7701") format("woff2"),
url("./flaticon.eot?919a8a4b1808dcd6f16dbf3225ed7701#iefix") format("embedded-opentype"),
url("./flaticon.svg?919a8a4b1808dcd6f16dbf3225ed7701#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

$flaticon-map: (
    "envelope": "\f101",
    "instagram": "\f102",
    "linkedin": "\f103",
    "call": "\f104",
    "chevron-arrow-down": "\f105",
    "facebook": "\f106",
    "youtube": "\f107",
    "list": "\f108",
    "whatsapp": "\f109",
);

.flaticon-envelope:before {
    content: map-get($flaticon-map, "envelope");
}
.flaticon-instagram:before {
    content: map-get($flaticon-map, "instagram");
}
.flaticon-linkedin:before {
    content: map-get($flaticon-map, "linkedin");
}
.flaticon-call:before {
    content: map-get($flaticon-map, "call");
}
.flaticon-chevron-arrow-down:before {
    content: map-get($flaticon-map, "chevron-arrow-down");
}
.flaticon-facebook:before {
    content: map-get($flaticon-map, "facebook");
}
.flaticon-youtube:before {
    content: map-get($flaticon-map, "youtube");
}
.flaticon-list:before {
    content: map-get($flaticon-map, "list");
}
.flaticon-whatsapp:before {
    content: map-get($flaticon-map, "whatsapp");
}
